<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="RtlHardcoded">

    <data>

    </data>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/page_bg"
        android:overScrollMode="never"
        android:scrollbars="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/d_10dp" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_grooming"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/white"
                android:overScrollMode="never"
                android:scrollbars="none" />

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</layout>




